.sitemap {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    background-color: rgba(106, 70, 54, 0.95);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(100%);
    transition: transform .8s;
}

.sitemap.show {
    transform: translateX(0);
}

.sitemap_top {
    width: 90%;
    height: 100px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.close_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.close_btn i {
    font-size: 35px;
    color: #fff;
}

.sitemap_inner {
    width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.sm_box p {
    font-size: 30px;
    color: #fff;
    font-family: 'Pretendard-Bold', sans-serif;
    margin-bottom: 30px;
}

.sm_box ul li {
    width: max-content;
    margin-bottom: 15px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.6);
    font-family: 'Pretendard-Light', sans-serif;
    cursor: pointer;
}

.sm_box ul li:last-child {
    margin-bottom: 0;
}

.sm_box ul li:hover {
    color: #fff;
    font-family: 'Pretendard-Regular', sans-serif;
}

.m_sitemap_inner {
    display: none;
}
































/* mobile */
@media screen and (max-width: 767px) {

    .sitemap_top {
        height: 60px;
    }
    
    .sitemap_top>a{
        width: 100px;
    }

    .sitemap_top>a img{
        width: 100%;
    }

    .close_btn {
        cursor: inherit;
    }
    
    .close_btn i {
        font-size: 24px;
    }

    .sitemap_inner{
        display: none;
    }

    .m_sitemap_inner {
        display: block;
        width: 100%;
        height: 100%;
        padding: 15vh 15% 0;
        box-sizing: border-box;
        overflow: auto;
    }

    .sm_box{
        width: 100%;
        margin-bottom: 20px;
    }

    .sm_box:last-child{
        margin-bottom: 0;
    }

    .sm_box p {
        width: 100%;
        font-size: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 0;
        margin-bottom: 0;
    }

    .sm_box p i{
        font-size: 14px;
    }
    
    .m_sitemap_inner .sm_box.on p i{
        transform: rotate(180deg);
    }

    .sm_box ul{
        width: 100%;
        display: none;
    }
    
    .sm_box ul li {
        width: 100%;
        margin-bottom: 15px;
        font-size: 15px;
        cursor: inherit;
        color: #fff;
    }
    
    .sm_box ul li:hover {
        font-family: 'Pretendard-Light', sans-serif;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .sitemap{
        width: 50%;
    }

    .sitemap_top {
        height: 60px;
    }
    
    .sitemap_top>a{
        width: 100px;
    }

    .sitemap_top>a img{
        width: 100%;
    }

    .close_btn {
        cursor: inherit;
    }
    
    .close_btn i {
        font-size: 24px;
    }

    .sitemap_inner{
        display: none;
    }

    .m_sitemap_inner {
        display: block;
        width: 100%;
        height: 100%;
        padding: 15vh 15% 0;
        box-sizing: border-box;
        overflow: auto;
    }

    .sm_box{
        width: 100%;
        margin-bottom: 20px;
    }

    .sm_box:last-child{
        margin-bottom: 0;
    }

    .sm_box p {
        width: 100%;
        font-size: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 0;
        margin-bottom: 0;
    }

    .sm_box p i{
        font-size: 14px;
    }
    
    .m_sitemap_inner .sm_box.on p i{
        transform: rotate(180deg);
    }

    .sm_box ul{
        width: 100%;
        display: none;
    }
    
    .sm_box ul li {
        width: 100%;
        margin-bottom: 15px;
        font-size: 15px;
        cursor: inherit;
        color: #fff;
    }
    
    .sm_box ul li:hover {
        font-family: 'Pretendard-Light', sans-serif;
    }

}



































/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px){

    .sitemap_inner {
        width: 1000px;
    }

    .sm_box p {
        font-size: 25px;
    }

}